[<text>
<title>bank of new york reaffirms terms for irving &lt;v&gt;</title>
<dateline>    new york, oct 20 - </dateline>the bank of new york corp &lt;bk&gt; said it
reaffirmed the terms of its offer for irving bank corp despite
the drop in the bank of new york's share price to 30-1/8, a
bank of new york spokesman said.
    "the offer still stands, we have not changed our offer," a
bank of new york spokesman said.
    irving would not comment on how the drop in the market
affects its position on the bid or whether it would buy back
any of its own shares.
    earlier this month, irving rejected the bid as inadequate
and said it wanted to retain its independence.
    in late september, bank of new york offered 80 dlrs per
share in cash for 47.4 pct of irving. for the remaining 52.6
pct, it offered an exchange of 1.9 shares of its shares for one
irving share.
    at that time, the stock purchase portion was worth close to
80 dlrs per share, but now that portion is worth 53 dlrs per
share for a net price of 68 dlrs, one analyst said.
    according to the prospectus offer, shareholders may tender
for all cash or all shares on a first come, first serve basis.
    analysts were mixed about how the stock price drop would
affect the acquisition.
    "if it gets to the irving shareholders, they would approve
it, but irving hopes the offer won't go to the shareholders,"
said mark alpert, banking analyst with bear stearns cos inc.
    "and the market is saying the deal won't go through,"
alpert said.
    "the transaction looks highly unlikely to be completed at
present. if irving wouldn't go with the offer at 80 dlrs a
share, then they won't go at a lower price," another analyst
said.
    the analyst also doubted that bank of new york could afford
to retain its original offer.
    however, industry sources were more uncertain about
prospects for the deal.
    "with irving's price so low, bank of new york's offer will
look good to irving shareholders," said michael flores, a
consultant at bank earnings international, a consulting firm.
    the drop of irving's share to 44 dlrs per share, which is
about a 26 dlr drop from the beginning of last week, increases
the chance that bank of new york will succeed, flores said.
    analysts said that the drop in bank stock prices is likely
to depress the level of mergers and acquisition in the banking
industry.
    "bank takeovers are less likely because banks can't use
their own stock to make acquisitions because their share price
is too depressed," alpert said.
    since only banks can buy another bank, the only other
possible acquirors would be a foreign bank, alpert said.
    "in the market drop the stock of acquirors got clobbered
more than the acquirees," another analyst said.
 reuter
</text>]